.onOnline-box {
padding: 20px 0 50px 0;
}
.onOnline-box-titleContent {
margin-top: 24px;
font-family: 'Rubik Regular';
color: #333;
font-size: 18px;
font-weight: 400;
line-height: 28px;
}
.onOnline-box-title {
font-family: 'Rubik Regular';
padding: 24px 0 28px;
font-size: 24px;
display: block;
font-weight: 400;
color: #002e6c;
}
 .onOnline-box-content {
        font-family: 'Rubik Regular';
        color: #333;
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
        margin-bottom: 16px;
    }
.onOnline-box-content .link{
    color:  #002e6c !important;
    text-decoration: underline !important;
}
.link{
    color:  #002e6c !important;
    text-decoration: underline !important;
}
 .onOnline-box .onOnline-box-list{
        margin-left: 20px;
        margin-bottom: 16px;
    }
    .onOnline-box .onOnline-box-list li {
        font-family: 'Rubik Regular';
        color: #333;
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
        list-style: disc;
    }
.onOnline-box .onOnline-box-list .circel-list li{
    list-style: circle !important;
}
ul.onOnline-box-list li,
ol.onOnline-box-list li {
    list-style: unset;
    margin-left: 20px;
font-family: 'Rubik Regular';
        color: #333;
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
}
.linkBtn{
    padding-top: 10px;
    padding-right: 16px;
    padding-bottom: 10px;
    padding-left: 16px;
    border-radius: 4px;
    border-width: 1px;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    background-color: #00B9F2;
    color: #FCFCFC;
    font-family: 'Rubik Bolder';
    font-weight: 500;
    font-size: 16px;
    text-decoration: none;
    box-sizing: border-box;
}
.linkBtn img{
  vertical-align: middle;
}
@media screen and (max-width:953px){
    .onOnline-box{
        padding-bottom: 0;
    }
        .bannerTitle .title {
            text-wrap-mode: wrap !important; 
        }
        ul.onOnline-box-list li {
    margin-left: 5px;
     font-size: 14px !important;
}
.onOnline-box-content {
font-family: 'Rubik Regular';
color: #333;
font-size: 18px;
font-weight: 400;
line-height: 28px;
margin-bottom: 16px;
}

.onOnline-box-title {
        padding: 0 0 16px;
        color: #002E6C;
        font-family: Rubik Regular;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
    }

    .onOnline-box-content {
        font-family: 'Rubik Regular';
        color: #333;
        font-size: 14px;
        font-weight: 400;
        line-height: 28px;
    }
    .linkBtn{
        padding: 8px 0 8px 12px !important;
        width: 100%;
        text-align: left !important;
        justify-content: left !important;
        font-size: 14px;
        display: inline-block;
}
}